ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <= 3.3.1 - BYPASS

Product
WordPress
Description
This vulnerability allows the authenticated site administrators to bypass intended access restrictions via unspecified vectors.
Solution
Update WordPress.
Classification
Type BYPASS
References
CVE Mitre
CVE
Name CVE-2012-2402
Versions
Affected In <= 3.3.1
Fixed In 3.3.2
Disclosure date
2012-04-21
Credits
nacin